#cssfix {
	font-size	: 12px;
}

#content_frame h3 {
	background	: url(http://www.sunrefre.jp/site_guide/img/titl_sb_20120407.gif) no-repeat top left;
	font-size	: 20px;
	height		: 36px;
	line-height	: 36px;
	padding		: 0 0 0 20px;
	color		: #000000;
	font-weight : 900;
}
#content_frame h3 span {
	font-size	: 16px;
	margin-left	: 5px;
}

#content_frame .item-search{
	width		: 255px;
	_width		: 390px;
	height		: 56px;
	margin		: 10px auto 0 auto;
	padding		: 15px 0 15px 145px;
	background	: url(../img/bg_itemsearch.gif) no-repeat top left;
}

.guide-wrapper {
	border		: 1px solid #dcdcdc;
	margin-bottom	: 15px;
}

.guide-wrapper .inner {
	margin		: 1px;
	padding		: 0 0 10px 0;
	background	: url(../img/bg_prdg.gif) repeat-x top;
}

.guide-wrapper .head-title {
	margin		: 0 auto 10px auto;
	padding		: 0;
	width		: 547px;
	height		: 33px;
	text-indent	: -9999px;
	overflow	: hidden;
	background	: url(../img/head-title.jpg) no-repeat top left;
}
.guide-wrapper .rows {
	width		: 548px;
	border-bottom	: 1px dotted #999;
	overflow	: hidden;
}

.guide-wrapper .rows .box {
	width		: 273px;
	margin-right	: -1px;
	border		: 1px dotted #999;
	border-width	: 0 1px;
	float		: left;
	padding		: 3px 0 9px 0;
}

.guide-wrapper .rows.first .box { padding-top:0px; }

.guide-wrapper .rows.last { border-width:0; }
.guide-wrapper .rows.last .box { padding-bottom:0px; }

.guide-wrapper .rows .box a.btn {
	display		: block;
	margin-left	: 9px;
	height		: 77px;
	overflow	: hidden;
	text-indent	: -9999px;
	background	: no-repeat top left;
	text-align	: left;
}
.guide-wrapper .rows .box a.btn span {
	display		: block;
	padding-top	: 30px;
	text-indent	: 17px;
	font-size	: 12px;
}
.guide-wrapper .rows .box a.b-wc { background-image:url(../img/b-wc.gif); }
.guide-wrapper .rows .box a.b-kc { background-image:url(../img/b-kc.gif); }
.guide-wrapper .rows .box a.b-bt { background-image:url(../img/b-bt.gif); }
.guide-wrapper .rows .box a.b-cs { background-image:url(../img/b-cs.gif); }


.guide-wrapper .rows .box ul {
	margin-left	: 9px;
}

.guide-wrapper .rows .box ul li {
	display		: block;
	float		: left;
	overflow	: hidden;
	line-height	: 16px;
	margin		: 0;
	padding		: 0;
	text-indent	: 12px;
	font-size	: 12px;
	text-align	: left;
	background	: url(../img/icon_gm_li.gif) no-repeat 4px center;
}
.clm3-type1-1 { width:62px;}
.clm3-type1-2 { width:92px;}
.clm3-type1-3 { width:106px;}
.clm2-type1-1 { width:129px;}
.clm2-type1-2 { width:128px;}
.clm2-type2-1 { width:131px;}
.clm2-type2-2 { width:128px;}
.clm3-type2-1 { width:93px;}
.clm3-type2-2 { width:65px;}
.clm3-type2-3 { width:98px;}


.guide-lists {
	margin-bottom	: 15px;
	width		: 560px;
	overflow	: hidden;
}
.guide-lists .inner {
	width		: 564px;
}

.guide-lists .column {
	margin-right	: 4px;
	width		: 184px;
	float		: left;
}

.guide-lists .column .box {
	margin-bottom	: 4px;
	padding-bottom	: 9px;
	width		: 100%;
	background	: url(../img/bg_guide_lists_ft.gif) no-repeat center bottom;
}

.guide-lists .column .box .head-title {
	width		: 184px;
	height		: 25px;
	text-indent	: -9999px;
	overflow	: hidden;
	background	: no-repeat center top;
}
.guide-lists .column .box .h-t01 { background-image:url(../img/h-t01.gif); }
.guide-lists .column .box .h-t02 { background-image:url(../img/h-t02.gif); }
.guide-lists .column .box .h-t03 { background-image:url(../img/h-t03.gif); }
.guide-lists .column .box .h-t04 { background-image:url(../img/h-t04.gif); }

.guide-lists .column .box ul {
	padding-top	: 5px;
	background	: url(../img/bg_guide_lists.gif) repeat-y;
}

.guide-lists .column .box ul li {
	margin-left	: 10px;
	text-align	: left;
	font-size	: 12px;
	text-indent	: 11px;
	line-height	: 16px;
	list-style	: none;
	background	: url(../img/icon_sm_li.gif) no-repeat left 4px;
}

.guide-lists .column .box ul li ul {
	padding-top	: 0;
	margin-bottom	: 5px;
	background	: none;
}

.guide-lists .column .box ul li ul li {
	margin-left	: 0;
	line-height	: 18px;
	background	: none;
}

